#aspnetForm .page{
 width:100% !important;
}
#aspnetForm .stage{
 width:100% !important;
 /*background-color:#99F !important;*/
 padding: 0px !important;
}
#aspnetForm .stage-content {
 padding-right: 0px !important; padding-left: 0px !important;
}
#aspnetForm .stage .utility-bar{
 width:916px; 
 margin:0 auto;
}
#alBodyContainerNN, #alBodyContentNN{
 width:100%;
 /*background-color:#99F !important;*/
 margin-left: 0px !important;
}
.oneMscomFooterV3{
 width:916px; 
 margin:0 auto;
}


@media screen and (max-width: 768px) {
#aspnetForm .stage .utility-bar{
 width:100%;
}
.oneMscomFooterV3{
 width:100%;
}
}
